This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115851 - scanner.ko not included
scanner.ko not included
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 12:22 EST by Walter Brisken
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 12:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Walter Brisken 2004-02-16 12:22:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
scanner.ko was included in kernel-2.6.1-1.65 and it worked fairly
well.  In kernel-2.6.2-1.79 and kernel-2.6.2-1.81 scanner.ko was not
included.

Version-Release number of selected component (if applicable):
kernel-2.6.2-1.81

How reproducible:
Always

Steps to Reproduce:
1.boot with kernel 2.6.2-1.[79,81]
2.look in /lib/modules/<version>/kernel/drivers/usb/image/
3.
    

Actual Results:  Not possible to scan photos :(

Additional info:

Should be an easy kernel configuration fix.
Comment 1 Arjan van de Ven 2004-02-16 12:30:06 EST
it has been dropped upstream on grounds of being crapy and xsane being
better at the job (in userspace)

Note You need to log in before you can comment on or make changes to this bug.